<table class="table table-condensed kqcenter kqvertimarginw table-kq-border table-kq-hover table-kq-north-west table-bordered kqbackground table-kq-bold-border tb-phoi-border watermark"
       id="result_tab_mb">
    <thead>
    <tr class="title_row">
        <td class="color333" colspan="13">
            <div class="col-sm-10">
                <a href="/in-truyen-thong.php?ngay=20-10-2019" target="_blank">
                    <button class="btn btn-lg button-noborder col-sm-1 pull-left hidden-print"><span
                            class="lyphicon glyphicon glyphicon-print"></span></button>
                </a>
                <h2 class="martop10 col-sm-8 chu22 kqcenter viethoa dosam vietdam">Xổ số Truyền Thống</h2>
                <button class="btn btn-lg button-noborder col-sm-1 pull-right hidden-print "
                        onclick="if (!window.__cfRLUnblockHandlers) return false; return notification_switch();"><i
                        class="fa fa-volume-up notification_switch mauden"></i></button>
            </div>
            <div class="col-sm-10">
                <span class="pull-left col-sm-5 chu15" id="result_date">Chủ nhật ngày 20-10-2019</span>
                <span class="pull-right col-sm-5  chu15">Ký tự trúng giải: <span id="rs_8_0" rs_len="4"
                                                                                 class="need_blank">5VQ-15VQ-14VQ</span>
</span>
            </div>
        </td>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td style="width:16%;vertical-align:middle;font-size:16px;color:red;">Đặc biệt</td>
        <td id="rs_0_0" colspan="12" style="width:84%;"
            class="phoi-size chu22 gray need_blank vietdam phoi-size chu30 maudo stop-reload" rs_len="5">23749
        </td>
    </tr>
    <tr>
        <td style="width:16%;vertical-align:middle;font-size:16px;">Giải nhất</td>
        <td id="rs_1_0" colspan="12" style="width:84%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            48495
        </td>
    </tr>
    <tr>
        <td style="width:16%;vertical-align:middle;font-size:16px;">Giải nhì</td>
        <td id="rs_2_0" colspan="6" style="width:42%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            89676
        </td>
        <td id="rs_2_1" colspan="6" style="width:42%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            72788
        </td>
    </tr>
    <tr>
        <td rowspan="2" style="width:16%;vertical-align:middle;font-size:16px;">Giải ba</td>
        <td id="rs_3_0" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            09171
        </td>
        <td id="rs_3_1" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            34992
        </td>
        <td id="rs_3_2" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            15073
        </td>
    </tr>
    <tr>
        <td style="display:none"></td>
        <td id="rs_3_3" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            95947
        </td>
        <td id="rs_3_4" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            27643
        </td>
        <td id="rs_3_5" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="5">
            35175
        </td>
    </tr>
    <tr>
        <td style="width:16%;vertical-align:middle;font-size:16px;">Giải tư</td>
        <td id="rs_4_0" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">6813
        </td>
        <td id="rs_4_1" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">5943
        </td>
        <td id="rs_4_2" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">8417
        </td>
        <td id="rs_4_3" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">1450
        </td>
    </tr>
    <tr>
        <td rowspan="2" style="width:16%;vertical-align:middle;font-size:16px;">Giải năm</td>
        <td id="rs_5_0" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">5960
        </td>
        <td id="rs_5_1" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">2968
        </td>
        <td id="rs_5_2" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">1819
        </td>
    </tr>
    <tr>
        <td style="display:none"></td>
        <td id="rs_5_3" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">6261
        </td>
        <td id="rs_5_4" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">2935
        </td>
        <td id="rs_5_5" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="4">1631
        </td>
    </tr>
    <tr>
        <td style="width:16%;vertical-align:middle;font-size:16px;">Giải sáu</td>
        <td id="rs_6_0" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="3">696
        </td>
        <td id="rs_6_1" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="3">574
        </td>
        <td id="rs_6_2" colspan="4" style="width:28%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="3">478
        </td>
    </tr>
    <tr>
        <td style="width:16%;vertical-align:middle;font-size:16px;">Giải bảy</td>
        <td id="rs_7_0" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="2">00
        </td>
        <td id="rs_7_1" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="2">17
        </td>
        <td id="rs_7_2" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="2">47
        </td>
        <td id="rs_7_3" colspan="3" style="width:21%;" class="phoi-size chu22 gray need_blank vietdam" rs_len="2">86
        </td>
    </tr>
    <tr>
        <td colspan="13">
            Chỉ hiển thị:
            <input type="radio" name="mb_result_length" value="2"> 2 chữ số
            <input type="radio" name="mb_result_length" value="3"> 3 chữ số
            <input type="radio" name="mb_result_length" value="7" checked="yes"> Đầy đủ
        </td>
    </tr>
    </tbody>
</table>